/*
-----------------------------------------------
WGBH interactive
sleep-admin@nuff-respec.com
----------------------------------------------- */

.lvl2-inner-content .img-holder a.enlarge,
.lvl2-inner-content .img-holder a.enlarge_glossary,
.lvl2-inner-content .img-holder a.interactive,
.lvl2-inner-content .img-holder a.video
{
		background: none;
		padding: 0 0 0 0;
}

/* -- main content -- */
	#lvl2-content {
		clear: right;
		margin: 0 0 0 10px;
		width: 665px;
		font-size: 12px;
		padding-top: 3px;
	}

/* -- intial stuff -- */
	#lvl2-wrapper {
		width: 430px;
		margin-left: 10px;
	}
